{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "MC Millionaire",
  "version": "0.3",
  "author": "vnator",
  "files": [
    {
      "projectID": 242942,
      "fileID": 2408228,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2299019,
      "required": true
    },
    {
      "projectID": 232159,
      "fileID": 2289306,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 227661,
      "fileID": 2273687,
      "required": true
    },
    {
      "projectID": 228537,
      "fileID": 2239770,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2322348,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2277485,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2426270,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2426268,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2426269,
      "required": true
    },
    {
      "projectID": 235596,
      "fileID": 2425717,
      "required": true
    },
    {
      "projectID": 235594,
      "fileID": 2422925,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2355230,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2302354,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2391966,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2298965,
      "required": true
    },
    {
      "projectID": 229821,
      "fileID": 2269878,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 221214,
      "fileID": 2280409,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2269339,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2296430,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2286894,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2232793,
      "required": true
    },
    {
      "projectID": 227914,
      "fileID": 2265882,
      "required": true
    },
    {
      "projectID": 238392,
      "fileID": 2268718,
      "required": true
    },
    {
      "projectID": 224237,
      "fileID": 2303822,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 230969,
      "fileID": 2263414,
      "required": true
    },
    {
      "projectID": 237271,
      "fileID": 2338768,
      "required": true
    },
    {
      "projectID": 222153,
      "fileID": 2285272,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2264826,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2340786,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230907,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2435506,
      "required": true
    },
    {
      "projectID": 235591,
      "fileID": 2425718,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 242677,
      "fileID": 2292386,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 225815,
      "fileID": 2323485,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2338487,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2313730,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 2284130,
      "required": true
    },
    {
      "projectID": 224942,
      "fileID": 2234692,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2287287,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2291433,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2291494,
      "required": true
    },
    {
      "projectID": 237103,
      "fileID": 2320394,
      "required": true
    },
    {
      "projectID": 223548,
      "fileID": 2250666,
      "required": true
    },
    {
      "projectID": 222635,
      "fileID": 2337748,
      "required": true
    },
    {
      "projectID": 221863,
      "fileID": 2305237,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 2270435,
      "required": true
    },
    {
      "projectID": 236874,
      "fileID": 2261963,
      "required": true
    },
    {
      "projectID": 225226,
      "fileID": 2228400,
      "required": true
    },
    {
      "projectID": 224473,
      "fileID": 2215002,
      "required": true
    }
  ],
  "overrides": "overrides"
}